Test-Strict

Errors

Test-Strict-0.16 has the following 2 errors.

CategoryError
missing_build_prereqsModern-Perl,Moose,Mouse
use_warningsTest::Strict